/* Both alert */
"%@ And %@" = "%1$@ And %2$@";

/* Can not Find BathyScaphe */
"BSIconSetComposer can NOT find BathyScaphe." = "BSIconSetComposer can NOT find BathyScaphe.";

/* Caution! */
"Caution!" = "Caution!";

/* Continue */
"Continue" = "Continue";

/* Do you continue? */
"Do you continue?" = "Do you continue?";

/* images have incremented. */
"Message001" = "BathyScaphe have the file(s) which BSIconSetComposer don't know.\nThese are %@.\n";

/* images have decremented. */
"Message002" = "BathyScaphe have no file(s) of a certain expectation.\nThese are %@.\n";

/* Quit */
"Quit" = "Quit";

/* Sorry! */
"Sorry!" = "Sorry!";

